<?
include ("./static_data/admin_menu.php");

if(strlen($menu_code)==4) {
    $menu_code1 = substr($menu_code, 0, 2);
    $menu_code2 = substr($menu_code, 2, 1);
    $menu_code3 = substr($menu_code, 3, 1);
} else {
    $menu_code1 = substr($menu_code, 0, 1);
    $menu_code2 = substr($menu_code, 1, 1);
    $menu_code3 = substr($menu_code, 2, 1);
}

if(isset($arr_menu1[$menu_code1]) == false){
    gf_alert("잘못된 접근입니다.", "/admin/main");
    exit;
}

if(isset($arr_menu2[$menu_code1][$menu_code2]) == false){
    gf_alert("잘못된 접근입니다.", "/admin/main");
    exit;
}
?>

<div class="title_big">
    <p><?=$arr_menu1[$menu_code1]['menu_name']?></p>
    <ul class="clearfix location">
        <li><a href="/admin/main"><i class="fa fa-home"></i></a></li>
        <li><?=$arr_menu1[$menu_code1]['menu_name']?></li>
        <li><?=$arr_menu2[$menu_code1][$menu_code2]['menu_name']?></li>
    </ul>
</div>


<? if(isset($arr_menu3[$menu_code1][$menu_code2][$menu_code3])==true){?>
<div class="common_depth3 clearfix">
<ul class="clearfix depth3_tep">
    <? foreach($arr_menu3[$menu_code1][$menu_code2] as $key=>$val) {
            $sub_menu_class = '';
            if($menu_code3==$key) $sub_menu_class = 'class="on"';
    ?>
        <li><a href="<?=$val['menu_url']?>" <?=$sub_menu_class?>><?=$val['menu_name']?></a></li>
    <? }?>
</ul>
</div>
<?}?>


<script>
$("#left_menu<?=$menu_code1?>_<?=$menu_code2?>").addClass("on");

</script>


